#
#	xdmchoose.conf
#	Sample config file for hacked chooser
#	The format is terse, but it doesn't need to be very elaborate..
#	Fred Barnes, 03/02/2001
#	Updated for 1.2.0, Fred Barnes, 23/04/2003
#
#	The magic strings %SERVER% and %SERVER.IP% get replaced by the
#	X server address, %XDMHOST% and %XDMHOST.IP% by the machine the
#	chooser is running on (wherever the broadcast/unicast indirect
#	landed).  %VERSION% is replaced by the current xdmchoose version.
#

app.hidequery		0
app.allowbroadcast	0

# Uncomment the line below to specify a script executed when the chooser starts

# app.startscript		"/etc/xdmchooser-script"
# app.startscriptkill	"Xdialog"
app.extratext		1
app.allowctrlc		1
app.ctrlcexitcode       13
app.stripdomain		1
app.allowtype		1
app.hostlist		"localhost","frog","teddy","lothlorien","goldfish"
# app.grabkybd		0

unknown.foreground	"black"
unknown.background	"#c0c0d0"
unknown.highlight	"#f0f0ff"
unknown.shadow		"#808090"
unknown.tentry		"gray90"

panel.background	"/usr/obj/ports/xdmchoose-1.2.1/fake-loongson/usr/local/share/xdmchoose/xdmchoose-blur.xpm"

title.foreground	"#000090"
title.text		"X Window System"
title.font		"-*-times-*-r-*-*-24-*-*-*-*-*-*-*"

hostlabel.font		"-*-helvetica-bold-r-*-*-14-*-*-*-*-*-*-*"
hostlabel.text		"Host :"

hostedit.font		"-*-helvetica-medium-r-*-*-14-*-*-*-*-*-*-*"

hostlist.font		"-*-helvetica-medium-r-*-*-14-*-*-*-*-*-*-*"
hostlist.foreground	"gray10"
hostlist.background	"gray90"

errorlabel.font		"-*-helvetica-bold-r-*-*-14-*-*-*-*-*-*-*"
errorlabel.foreground	"#a00000"
errorlabel.text		""

statuslabel.font	"-*-helvetica-bold-r-*-*-14-*-*-*-*-*-*-*"
statuslabel.foreground	"#101090"
statuslabel.text	""

copylabel.font		"-*-helvetica-medium-r-*-*-12-*-*-*-*-*-*-*"
copylabel.text		"XDM-Choose %VERSION%.  Copyright (C) 2000-2003 Fred Barnes."

# Uncomment stuff below and set app.extratext to 1 to display this text below the copyright line
extratext.font		"-*-helvetica-medium-r-*-*-12-*-*-*-*-*-*-*"
extratext.text		"Press ^C To Reset. XDM Host %XDMHOST% on Display %SERVER%." 

loginbutton.font	"-*-helvetica-bold-r-*-*-14-*-*-*-*-*-*-*"
loginbutton.text	"Login"
loginbutton.foreground	"#000050"

querybutton.font	"-*-helvetica-bold-r-*-*-14-*-*-*-*-*-*-*"
querybutton.text	"Query"
querybutton.foreground	"#000050"


